<resources>
    <string name="app_name">තෝර්</string>
    <string name="share">බෙදාගන්න</string>
    <string name="no_activity_found_to_handle_uri">මෙවැනි ගොනු සඳහා සහය දක්වන යෙදුමක් හමු නොවීය.</string>
    <string name="search">සෙවීම</string>
    <string name="bookmarks">පිටු සලකුණු</string>
    <string name="bookmark">පිටු සලකුණ වෙනස් කරන්න</string>
    <string name="bookmark_added">පිටු සලකුණ \"%1$s\" එක් කරන ලදී</string>
    <string name="bookmark_removed">\"%1$s\" පිටු සලකුණ ඉවත් කරන ලදී</string>
    <string name="share_link">සබැඳිය බෙදාගන්න</string>
    <string name="find_page">පිටුවේ සොයන්න</string>
    <string name="history">ඉතිහාසය</string>

    <string name="documentation">ලේඛනගත කිරීම</string>
    <string name="password">මුරපදය</string>
    <string name="user_name">පරිශීලක නාමය</string>
    <string name="authentication">සත්යාපනය</string>
    <string name="downloads">බාගත කිරීම්</string>
    <string name="enter_search">සෙවුම් ආදානය…</string>
    <string name="action_cleanup">බ්රවුසර දත්ත මකන්න</string>
    <string name="browser_cleanup_message">බ්‍රවුසරය එහි මුල් තත්වයට නැවත සකසා ඇත</string>
    <string name="next_page">ඊළඟ පිටුව</string>
    <string name="reload_page">පිටුව නැවත පූරණය කරන්න</string>
    <string name="download">බාගත</string>
    <string name="more_options">තවත් විකල්පයන්</string>

    <string name="enable_javascript">Javascript සබල කරන්න</string>
    <string name="settings">සැකසුම්</string>
    <string name="javascript_text">ජාවාස්ක්‍රිප්ට් අක්‍රිය කළ විට, බොහෝ වෙබ් අඩවි නිසි ලෙස ක්‍රියා නොකරනු ඇත.</string>
    <string name="information">විස්තර</string>
    <string name="url_access">QR-කේතයේ වත්මන් වෙබ් අඩවියේ URL අඩංගු වේ</string>
    <string name="previous_search">කලින්</string>
    <string name="next_search">ඊළඟ</string>
    <string name="browser_handle_file">බ්‍රවුසරයට \"%1$s\" හැසිරවිය නොහැක</string>

    <string name="offline_mode">නොබැඳි මාදිලිය</string>
    <string name="previous_page">කලින් පිටුව</string>
    <string name="tabs">ටැබ්</string>
    <string name="close_tabs">සියලුම ටැබ් වසන්න</string>
    <string name="add_tab">ටැබ් එක එකතු කරන්න</string>
    <string name="search_engine">සෙවුම් යන්ත්‍රය</string>

    <string name="home_page">මුල් පිටුව</string>
    <string name="home_page_set">වත්මන් පිටුව මුල් පිටුව බවට පත් කරන්න</string>
    <string name="search_uri">සෙවුම් පදය හෝ වෙබ් අඩවිය (URL, PNS)</string>
    <string name="print">මුද්‍රණය කරන්න</string>
    <string name="revert">ආපසු හරවන්න</string>
    <string name="pns_service_error">අභ්‍යන්තර දෝෂ හේතුවෙන් PNS සේවාව ක්‍රියාත්මක නොවේ.</string>
    <string name="failure_download_file">ගොනුව බාගත කිරීමට අසමත් වීම</string>
    <string name="no_offline_page">නොබැඳි පිටුව නොමැත.</string>
    <string name="pns_service_limitation_ip">PNS සේවාවට IPv6 ජාලයක් අවශ්‍යයි.</string>
    <string name="relays">රිලේස්</string>
    <string name="connect_to">වෙත සම්බන්ධ වන්න</string>
    <string name="cleanup_downloads">පිරිසිදු කිරීමේ බාගැනීම්</string>
    <string name="active_downloads">ක්රියාකාරී බාගැනීම්</string>
</resources>